{
  "schema_version": "1.4.0",
  "id": "GHSA-hq79-cp3f-mcr5",
  "modified": "2022-05-01T02:03:20Z",
  "published": "2022-05-01T02:03:20Z",
  "aliases": [
    "CVE-2005-1934"
  ],
  "details": "Gaim before 1.3.1 allows remote attackers to cause a denial of service (crash) via a malformed MSN message that leads to a memory allocation of a large size, possibly due to an integer signedness error.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-1934"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10368"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A263"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200506-11.xml"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/tracker/index.php?func=detail&aid=1205290&group_id=235&atid=100235"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2005/dsa-734"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2005:099"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2005_36_sudo.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2005-518.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/426078/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/13932"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-05-19T04:00:00Z"
  }
}